/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/*
@font-face {
    font-family: 'museo100';
    src: url('/wp-content/themes/salient-child/fonts/museo100-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/salient-child/fonts/fonts/museo100-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: 'museo300';
    src: url('/wp-content/themes/salient-child/fonts/museo300-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/salient-child/fonts/museo300-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo500';
    src: url('/wp-content/themes/salient-child/fonts/museo500-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/salient-child/fonts/museo500-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo700';
    src: url('/wp-content/themes/salient-child/fonts/museo700-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/salient-child/fonts/museo700-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*
@font-face {
    font-family: 'museo900';
    src: url('/wp-content/themes/salient-child/fonts/museo900-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/salient-child/fonts/museo900-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
*/




@font-face {
    font-family: 'museo_sans300';
    src: url('/wp-content/themes/salient-child/fonts/museo_sans_300-webfont.woff2') format('woff2'),
         url('/wp-content/themes/salient-child/fonts/museo_sans_300-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans500';
    src: url('/wp-content/themes/salient-child/fonts/museosans_500-webfont.woff2') format('woff2'),
         url('/wp-content/themes/salient-child/fonts/museosans_500-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans500_italic';
    src: url('/wp-content/themes/salient-child/fonts/museosans_500_italic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/salient-child/fonts/museosans_500_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans700';
    src: url('/wp-content/themes/salient-child/fonts/museo_sans_700-webfont.woff2') format('woff2'),
         url('/wp-content/themes/salient-child/fonts/museo_sans_700-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans900';
    src: url('/wp-content/themes/salient-child/fonts/museosans_900-webfont.woff2') format('woff2'),
         url('/wp-content/themes/salient-child/fonts/museosans_900-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}